<style>
  .tooltip-inner {
    background-color: black !important;
    color: #fff;
  }
  .filteryearBg{
    background-color: #2195c3;
  }
  .holidayIconlist{
    list-style: none !important;
  }
  .startpricertxtR{
    padding-top: 7px;
    padding-right: 5px;
    color: black;
  }
  .startpricertxtL{
    padding-top: 7px;
    padding-left: 5px;
    color: black;
  }
</style>
<link rel="stylesheet" href="../../images/css/style.css" />
<link rel="stylesheet" href="assets/css/holiday.css" />
<link rel="stylesheet" href="../../css/custom.css" />
<!-- <script src="http://code.jquery.com/ui/1.12.1/jquery-ui.js"></script> -->

<link rel="stylesheet" href="../styles.css" />
<div class="artloader" id = "load" style="display:none">
  <div class="cssload-container">
      <div class="cssload-tube-tunnel">
          <img src="assets/loadingart.gif" alt="loader" class="loaderimg" />
      </div>
      <!-- <div class="loadingdata"><p>Please Wait we are processing your action....</p></div> -->
  </div>
</div>

<div>
  <div class="artloader" ng-show="artloading">
    <div class="cssload-container">
      <div class="cssload-tube-tunnel">
        <img src="assets/loadingart.gif" alt="loader" class="loaderimg" />
      </div>
      <div class="loadingdata"><p>Please Wait we are processing your action....</p></div>
    </div>
  </div>

  <div class="main_container no-home">
    <!-- breadcrumb start -->
    <section class="breadcrumb-section holiday_breadcrumb parallax-img pt-0">
      <img src="assets/holiday/home_section_1.jpg" class="bg-img img-fluid blur-up lazyload" alt="">
      <div class="breadcrumb-content">
        <div>
          <!-- <h2 class="holiday_title">holiday packages</h2> -->

          <div class="holiday_search">
            <input type="hidden" id="keyword" required="" name="keyword" ng-model="searchTxt"
              class="form-control ui-autocomplete-input valid text search_input hugeplaceholder"
               autofocus="" />
          </div>
        </div>

      </div>
    </section>
    <!-- breadcrumb end -->

    <!-- section Start -->
    <section class="small-section bg-inner holiday_list">
      <div class="container-fluid">
        <div class="row">
          <div class="col-12">
            <div class="filter-panel holidayfitrPnl">
              <div class="left-filter">
                <div class="respon-filter-btn">
                  <h6> filter <i class="fas fa-sort-down"></i></h6>
                  <span class="according-menu"></span>
                </div>
                <div class="filters respon-filter-content filter-button-group holidayMenu" id="holdycatmenu">
                  <ul class="listdefault">
                    <li class="item" ng-repeat="item in categoryList" ng-class="{sel: item == selected}"
                      ng-click="categoryFilter(item)"><span>{{item.name}}</span></li>
                  </ul>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-md-3 pr-0 mt-5">
            <div class="filter-sec sticky-cls holdfiltersec">
              <h4 class="filter-header">Filter</h4>
              <div class="panel panel-default">
                <div class="panel-heading">
                  <h4 class="panel-title">
                    Year
                    <a role="button" class="collapse-btn" data-toggle="collapse" data-parent="#accordion"
                      data-target="#collapseOne">
                      <i class="las la-chevron-circle-down"></i>
                    </a>
                  </h4>
                </div>
                <div id="collapseOne" class="panel-collapse collapse in">
                  <!-- <div class="panel-body">
                    <div class="radio-group year-box">
                      <span ng-repeat="yearData in yearAllData">
                        <input type="radio" id="year_{{$index}}"  name="yearFilter">
                        <label ng-class="{'filteryearBg':$index === 0}"   id="year_{{$index}}"  ng-click="yearFilter(yearData,'year',isSelected);">{{yearData}}</label>
                      </span>
                    </div>
                    <div class="radio-group year-box">
                      <span ng-repeat="monthData in monthAllData">
                        <input type="radio" id={{monthData}} name="monthFilter">
                        <label for={{monthData}}
                          ng-click="monthFilter(monthData,'month',isSelected);">{{monthData}}</label>
                      </span>
                        </div>
                    </div> -->
                    <div class="panel-body">
                      <input type="text" class="Year-range-slider" name="my_range" value="" />
                    </div>
                  </div>
                </div>
                <div class="panel panel-default">
                  <div class="panel-heading">
                    <h4 class="panel-title">
                      Month
                      <a role="button" class="collapse-btn" data-toggle="collapse" data-parent="#accordion"
                        data-target="#collapseOne">
                        <i class="las la-chevron-circle-down"></i>
                      </a>
                    </h4>
                  </div>
                  <div id="collapseOne" class="panel-collapse collapse in">
                    <div class="panel-body">
                      <input type="text" class="Month-range-slider" name="my_range" value="" />
                    </div>
                  </div>
                </div>

              <hr class="filter-separator" />
              <div class="panel panel-default">
                <div class="panel-heading">
                  <h4 class="panel-title">
                    Price
                    <a role="button" class="collapse-btn" data-toggle="collapse" data-parent="#accordion"
                      data-target="#collapseOne">
                      <i class="las la-chevron-circle-down"></i>
                    </a>
                  </h4>
                </div>
                <div id="collapseOne" class="panel-collapse collapse in">
                  <div class="panel-body">
                    <input type="text" class="js-range-slider" name="my_range" value="" />
                  </div>
                </div>
              </div>
              <hr class="filter-separator" />

              <hr class="filter-separator" />
              <div class="panel panel-default">
                <div class="panel-heading">
                  <h4 class="panel-title">
                    Country
                    <a role="button" class="collapse-btn" data-toggle="collapse" data-parent=".panel"
                      data-target="#AirlineFilter">
                      <i class="las la-chevron-circle-down"></i>
                    </a>
                  </h4>
                </div>
                <div id="AirlineFilter" class="panel-collapse collapse in">
                  <div class="checkbox-container" ng-repeat="item in countryDetails track by $index">
                    <label class="checkbox-label">
                      <input type="checkbox" id="{{'checkbox_selected_'+$index}}" ng-model="isCheckedd"  ng-click="countryFilter(item, $event);" />
                      <span class="checkbox-custom rectangular"></span>
                      <span class="input-title">{{item.name}}</span>
                       <input type="checkbox"  id="{{'checkbox_selected_'+$index}}" ng-model="isSelected" ng-click="isOnly(item,isSelected,$index,countryDetails);" /> 
                      <a class="only-link">Only</a>
                    </label>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="col-lg-9 ratio3_2">
            <div class="product-wrapper-grid special-section grid-box">
              <div class="row content grid">
                <div class="col-lg-4 col-xs-12 col-sm-6 popular grid-item wow fadeInUp" data-class="popular"
                  ng-repeat="item in holidayDetails">
                  <div class="special-box p-0" ng-click="onRedirect(item)">
                    <div class="special-img">
                      <a ng-click="onRedirect(item)">
                        <img ng-src={{item.images}} class="img-fluid blur-up lazyload bg-img holidayImg" alt="">
                      </a>
                    </div>
                    <div class="special-content">
                      <a ng-click="onRedirect(item)">
                        <h5>{{item.packageName}}<span  ng-show="item.noNights && item.noDays"><span class="m-0" ng-show="item.noNights">({{item.noNights}}N </span><span class="m-0" ng-hide="item.noDays">)</span><span  class="m-0"
                            ng-show="item.noDays"> <span class="m-0" ng-hide="item.noNights">(</span>{{item.noDays}}D)</span></span></h5>
                      </a>
                      <div class="tour-detail" ng-click="onRedirect(item)">
                        <div class="include-sec">
                          <span>included in this price</span>
                          <ul class="include">
                            <li class="not-include holidayIconlist" ng-repeat="items in item.includesId" ng-if="items==1"><img
                                src="assets/holiday/hotel.png" class="img-fluid blur-up lazyload" alt=""
                                data-toggle="tooltip" data-placement="top" title="Hotel">
                            </li>
                            <li class="not-include holidayIconlist" ng-repeat="items in item.includesId" ng-if="items==2"><img
                                src="assets/holiday/airplane.png" class="img-fluid blur-up lazyload" alt=""
                                data-toggle="tooltip" data-placement="top" title="Flight">

                            </li>
                            <li class="not-include holidayIconlist" ng-repeat="items in item.includesId" ng-if="items==3"><img
                                src="assets/holiday/fork.png" class="img-fluid blur-up lazyload" alt=""
                                data-toggle="tooltip" data-placement="top" title="Meals">
                            </li>
                            <li class="not-include holidayIconlist" ng-repeat="items in item.includesId " ng-if="items==4"><img
                                src="assets/holiday/photo-camera.png" class="img-fluid blur-up lazyload" alt=""
                                data-toggle="tooltip" data-placement="top" title="Sightseeing"></li>
                            <li class="not-include holidayIconlist" ng-repeat="items in item.includesId" ng-if="items==5"><img
                                src="assets/holiday/visa.png" class="img-fluid blur-up lazyload" alt=""
                                data-toggle="tooltip" data-placement="top" title="Visa">
                            </li>
                            <li class="not-include holidayIconlist" ng-repeat="items in item.includesId" ng-if="items==6"><img
                              src="assets/holiday/Transfer_Icon.png" style="width: 32px !important; height: 19px !important;" class="img-fluid blur-up lazyload" alt=""
                              data-toggle="tooltip" data-placement="top" title="Transfer">
                          </li>
                          </ul>
                        </div>
                        <!-- <del ng-show="item.oldPrice">AED {{item.oldPrice}}</del> -->
                        <div class="bottom-section">
                          <div class="price d-flex flex-row">
                            <span class="startpricertxtR">Starting from</span>
                            <h6>{{item.currencyCode}} {{item.newPrice}}*</h6>
                            <span class="startpricertxtL">per person</span>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- section End -->
  </div>
</div>

<script>
  $('[data-toggle="tooltip"]').tooltip();
</script>

